
.f-app .f-custom-section-1747627578WJbJ0 {letter-spacing: 0px; opacity: 1;}
.f-app .f-grid-1747627578m229U {gap: 30px; letter-spacing: 0px; opacity: 1;}
.f-app .f-col-1747627578Z2Iio {letter-spacing: 0px; opacity: 1; width: 100px;}
.f-app .f-col-1747627578E5wDx {letter-spacing: 0px; opacity: 1;}
.f-app .f-col-1747627578taxRh {letter-spacing: 0px; opacity: 1; margin-left: 0px; width: 100px;}
.f-app .f-custom-code-17476275889EqGG {letter-spacing: 0px; opacity: 1;}